cmd: java -Xms1G -Xmx2G -jar tika-server-standard-2.3.0.jar --host=0.0.0.0 --port=9998
cwd: /usr/local/bin/
log:
    file: /var/log/tika.log
    age: 86400 # log 1 day
    num: 7     # keep 7 files
    size: 1    # size of file 1MB
wait: 1
